Loading...
Searching...
No Matches
imax1: argmax_i | x_i | (in LAPACK)
BLAS » Level 1 BLAS: vector ops
Collaboration diagram for imax1: argmax_i | x_i | (in LAPACK):

## Functions

integer function | icmax1 (n, cx, incx)
| ICMAX1 finds the index of the first vector element of maximum absolute value.
integer function | izmax1 (n, zx, incx)
| IZMAX1 finds the index of the first vector element of maximum absolute value.

## Detailed Description